RubyGems Navigation menu

fluent-plugin-in-http-splunk-hec 0.1.0.rc2

Fluentd input plugin to do mimicking Splunk HTTP HEC endpoint

Versionen:

  1. 0.1.0.rc2 - January 14, 2022 (15,5 KB)
  2. 0.1.0.rc1 - December 20, 2021 (14,5 KB)

Runtime Abhängigkeiten (1):

  • fluentd >= 0.14.10, < 2
  • Development Abhängigkeiten (4):

  • bundler ~> 2.2.24
  • rake ~> 13.0
  • test-unit ~> 3.3
  • timecop ~> 0.9
  • Besitzer:

    Pushed by:

    Autoren:

    • Hiroshi Hatake

    SHA 256-Prüfsumme:

    4885f8d38c5686627ac7de4664117d4f2895bfd92c814fa8f494baaa0dcc5bb2

    Downloads insgesamt 1.868

    Für diese Version 1.030

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache-2.0

    Erforderliche Ruby-Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: